<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9def1229b2c701921c05cca33f466166">
  <dict>
    <!--2021-12-29 17:43:42.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:43:42.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:43:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-29 17:43:42.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:43:42.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:43:42.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-29 17:43:42.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-29 17:43:42.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:43:42.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:43:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:43:42.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:43:42.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-02-25 11:18:37.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:43:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:43:42.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2021-12-29 17:43:42.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-16 16:23:20.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2021-12-29 17:43:42.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-07-01 15:59:29.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-12-29 17:43:42.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2021-12-29 17:43:42.000-->
    <string key="wfc_spn_string">Celcom</string>
  </dict>
</config>
